Loading...
Searching...
No Matches
ojph_codestream_local.cpp File Reference
`#include <climits>`
`#include <cmath>`
`#include "ojph_mem.h"`
`#include "ojph_params.h"`
`#include "ojph_codestream_local.h"`
`#include "ojph_tile.h"`
`#include "../transform/ojph_colour.h"`
`#include "../transform/ojph_transform.h"`

Go to the source code of this file.

## Namespaces

namespace | ojph
namespace | ojph::local

## Functions

static int | ojph::local::find_marker (infile_base *f, const ui16 *char_list, int list_len)
static int | ojph::local::skip_marker (infile_base *file, const char *marker, const char *msg, int msg_level, bool resilient)